Subject: Re: How to make setup not look for external mirrors
From: bertrand marquis <[email-masked]>
To: Carlo Florendo <[email-masked]>
Cc: cygwin <[email-masked]>
Date: 06 Oct 2004 10:09:28 +0200

Hello,

	there is an option to the setup in command line specifying the mirror
site, perhaps could you try that.

see http://sources.redhat.com/ml/cygwin-apps/2003-03/msg00526.html for
more info.

bertrand

Le mer 06/10/2004 à 09:50, Carlo Florendo a écrit :
> Hello great cygwin people!
> 
> I have mirrored cygwin and made the installation accessible via http on 
> our local web server.  There are some boxes that may access only LAN 
> resources and I want those boxes to have cygwin.
> 
> When I start running setup on those boxes, I select download from 
> internet (since I have the entire distro on the local http server).  
> Thus, I assume that the local web server accessible via http is the 
> "internet" site where cygwin will be installed from.  
> 
> Everything is fine until I get to the point of downloading the list of 
> mirrors.  Since the boxes do not have Internet connections, they won't 
> be able to download the mirror list.  Installation stops from that point. 
> 
> Is there any way via setup to install cygwin from my local http server?
> 
> Thanks!
> 
> Best Regards,
> 
> Carlo
> ------
> Carlo Florendo
> Astra Philippines Inc.
> www.astra.ph
> 
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/